Activity log for bug #537435

Date Who What changed Old value New value Message
2010-03-11 15:39:10 Ken Weill P. Lumacad bug added bug
2010-03-11 15:39:10 Ken Weill P. Lumacad attachment added Dependencies.txt http://launchpadlibrarian.net/40800020/Dependencies.txt
2010-03-11 15:39:10 Ken Weill P. Lumacad attachment added ProcMaps.txt http://launchpadlibrarian.net/40800021/ProcMaps.txt
2010-03-11 15:39:10 Ken Weill P. Lumacad attachment added ProcStatus.txt http://launchpadlibrarian.net/40800023/ProcStatus.txt
2010-03-11 15:39:10 Ken Weill P. Lumacad attachment added Traceback.txt http://launchpadlibrarian.net/40800025/Traceback.txt
2010-03-12 10:46:31 Apport retracing service tags apport-crash i386 lucid need-duplicate-check apport-crash i386 lucid
2010-03-17 05:26:09 Steve Beattie visibility private public
2010-03-17 05:30:07 Ubuntu QA Website tags apport-crash i386 lucid apport-crash i386 iso-testing lucid
2010-03-17 05:39:36 Steve Beattie checkbox (Ubuntu): status New Confirmed
2010-03-17 05:39:40 Steve Beattie checkbox (Ubuntu): importance Undecided High
2010-03-17 23:27:04 Brian Murray bug task added checkbox
2010-03-21 17:34:29 Anuvrat removed subscriber Anuvrat
2010-03-28 00:40:16 Marc Tardif checkbox (Ubuntu): assignee Marc Tardif (cr3)
2010-03-28 00:40:19 Marc Tardif checkbox: assignee Marc Tardif (cr3)
2010-03-28 00:40:30 Marc Tardif checkbox (Ubuntu): status Confirmed Incomplete
2010-03-30 01:13:12 Marc Tardif checkbox: importance Undecided High
2010-03-30 01:13:17 Marc Tardif checkbox: status New Fix Committed
2010-03-30 01:13:21 Marc Tardif checkbox (Ubuntu): status Incomplete Fix Committed
2010-04-02 17:03:59 Launchpad Janitor checkbox (Ubuntu): status Fix Committed Fix Released
2010-04-02 17:14:15 Launchpad Janitor branch linked lp:ubuntu/checkbox
2010-04-02 20:10:26 Marc Tardif checkbox: status Fix Committed Fix Released